## pgdg-keyring 2013.2

=== debian/changelog ===
pgdg-keyring (2013.2) sid-pgdg; urgency=low

  * Squeeze's apt-key doesn't create keyrings automatically, touch the file
    first.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 10 Oct 2013 14:01:15 +0200

pgdg-keyring (2013.1) sid-pgdg; urgency=low

  * Extend key validity till 2016-02-24.
  * Install keyring to /usr/share/postgresql-common/pgdg/ and import it using
    apt-key --keyring /etc/apt/trusted.gpg.d/apt.postgresql.org.gpg.
  * Remove our key from trusted.gpg if present so there are not two copies.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Oct 2013 23:06:40 +0200

pgdg-keyring (2012.1) sid-pgdg; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Nov 2012 22:47:49 +0100
