## pgdg-keyring 2014.1

=== debian/changelog ===
pgdg-keyring (2014.1) sid-pgdg; urgency=medium

  * Extend key validity till July 2019 past the EOL of Ubuntu trusty.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Jan 2014 15:51:08 +0100
