## pgdg-keyring 2018.2

=== debian/changelog ===
pgdg-keyring (2018.2) sid-pgdg; urgency=medium

  [ Tianon Gravi ]
  * Update "gpg" invocations to use "--batch".
    (See https://github.com/ChristophBerg/pgdg-keyring/pull/2 and
    https://bugs.debian.org/913614)

 -- Christoph Berg <myon@debian.org>  Thu, 15 Nov 2018 22:12:27 +0100

pgdg-keyring (2018.1) sid-pgdg; urgency=medium

  * postinst: apt-key complains that we don't depend on gnupg, but that is not
    a problem. We only attempt to remove the key from trusted.gpg if apt-key
    list reports it is there. Mute the warning.

 -- Christoph Berg <myon@debian.org>  Sat, 15 Sep 2018 17:43:57 +0200

pgdg-keyring (2017.3) sid-pgdg; urgency=medium

  * postinst: Also recognize key fingerprint when trying to remove key
    duplicate from trusted.gpg. Spotted by Stefan Kaltenbrunner, thanks!

 -- Christoph Berg <myon@debian.org>  Sun, 29 Oct 2017 16:28:23 +0100

pgdg-keyring (2017.2) sid-pgdg; urgency=medium

  * postinst: Check for existence of /etc/apt/trusted.gpg before using
    apt-key in order to avoid warnings from apt. Analysis and fix by
    Tianon Gravi, many thanks for the patch!

 -- Christoph Berg <myon@debian.org>  Fri, 13 Oct 2017 20:54:32 +0200

pgdg-keyring (2017.1) sid-pgdg; urgency=medium

  * Extend key validity until infinity.
  * Ship a static .gpg keyring in /usr/share/postgresql-common/pgdg/ and
    symlink it from /etc/apt/trusted.gpg.d/ instead of importing it through
    apt-key.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2017 15:35:56 +0100
