=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 4.1.1
 Build-Depends: gnupg, debhelper (>> 9)
-Homepage: http://apt.postgresql.org/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-postgresql/postgresql-9.2/trunk
-Vcs-Bzr: http://bzr.debian.org/bzr/pkg-postgresql/postgresql-9.2/trunk/
+Homepage: https://apt.postgresql.org/
+Vcs-Browser: https://github.com/ChristophBerg/pgdg-keyring
+Vcs-Git: https://github.com/ChristophBerg/pgdg-keyring.git
 
 Package: pgdg-keyring
 Architecture: all
