=== debian/rules ===
#!/usr/bin/make -f

KEYID = B97B0AFCAA1A47F044F244A07FCC7D46ACCC4CF8

override_dh_auto_build:
	gpg --batch --import apt.postgresql.org.asc
	gpg --batch --import apt.postgresql.org.gpg
	gpg --batch --export -a $(KEYID) > apt.postgresql.org.asc
	gpg --batch --export $(KEYID) > apt.postgresql.org.gpg
	gpg --batch --keyring ./apt.postgresql.org.gpg --list-sigs $(KEYID)

%:
	dh $@
